acAgentVersion — Fujitsu / Siemens native MIB archives
The Agent Implementation Version
{1 3 6 1 4 1 231 2 60 7 1 1 2}
The Agent Implementation Version
Status in source: mandatory.
Names: acAgentVersion
{
"smi_kind": "OBJECT-TYPE",
"definition": [
"acAgentVersion",
"OBJECT-TYPE",
"SYNTAX",
"DisplayString",
"ACCESS",
"read-only",
"STATUS",
"mandatory",
"DESCRIPTION",
"\"The Agent Implementation Version\"",
"::=",
"{",
"acAdministration",
"2",
"}"
],
"syntax_tree": [
[
"row",
"DisplayString"
],
null,
[
"MaxAccessPart",
"read-only"
],
[
"Status",
"mandatory"
],
[
"DESCRIPTION",
"The Agent Implementation Version"
],
null,
null,
null,
null
]
}Vendor MIB copy from the MibBrowser.online archive. Fujitsu support.
Module: FSC-AC-MIB
acAgentVersion OBJECT-TYPE
SYNTAX DisplayString
ACCESS read-only
STATUS mandatory
DESCRIPTION
"The Agent Implementation Version"
::= { acAdministration 2 }{'FSC-HPI-MIB': ['hpiDomainId', 'hpiResourceId'], 'RFC1155-SMI': ['enterprises', 'Gauge', 'Counter', 'IpAddress', 'TimeTicks'], 'RFC1212-MIB': ['OBJECT-TYPE'], 'RFC1215-MIB': ['TRAP-TYPE']}Related source files and packages:
Published package: Fujitsu archived MIB undated archived revision; file: FSC-AC-MIB.mib.
Native third-party archive copy; vendor association comes from the archive catalog and does not establish a current manufacturer release; Copy from MibBrowser.online; Publisher Last-Modified: Sun, 01 Oct 2023 19:20:55 GMT; 2,861 bytes
Downloaded: 2026-10-27T05:13:57.830180+00:00.
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.231.2.60.7.1.1.1 | acHpiVersion | 0 | 0 | |
| 1.3.6.1.4.1.231.2.60.7.1.1.3 | acSystem | 0 | 0 |